# FreeDoko translation: part aiconfig
# language: deutsch


aiconfig		= KI-Konfiguration
aiconfigs		= KI-Konfigurationen

# aitype
aitype				= KI-Typ
no choosebestcard		= kein KI-Typ
random				= zufällig
virtual games			= virtuelle Spiele
gametree			= Spielbaum
gametree with heuristics	= Spielbaum mit Heuristiken
monte carlo			= Monte Carlo


data			= Daten

simple                  = einfach

trusting                        = vertrauensvoll
fairplay hands                  = kennt nicht alle Blätter
fairplay teams                  = kennt nicht alle Teams
remember tricks                 = Anzahl erinnerter Stiche   
future calculating limit        = Grenze für die Zukunftsberechnung

game decision           = Spielentscheidung


heuristics              = Heuristiken

trick decision          = Stichentscheidung


no heuristic	= keine Heuristik
Heuristics::bug report      = Karte vom Fehlerbericht
Heuristics::only valid card      = Einzige zulässige Karte
Heuristics::choose_for_color_trick      = Wähle Karte für Farbstich
Heuristics::serve_color_trick      = Bediene Farbstich
Heuristics::serve_trump_trick      = Bediene Trumpfstich
Heuristics::choose_pfund        = Spiele Pfund
Heuristics::choose_pfund_poverty        = Spiele Pfund in Armut
Heuristics::jab_for_ace = Steche, um As nachzuspielen
Heuristics::create_fehl = Erzeuge Fehlfarbe
Heuristics::best_winning_card   = Wähle beste Karte, um Stich zu gewinnen
Heuristics::play_low_high       = Spiele abwechselnd niedrige und hohe Trümpfe
Heuristics::play_for_team       = Spiele fürs Team
Heuristics::jab_fox     = Steche einen Fuchs
Heuristics::try_for_doppelkopf	= Versuche einen Doppelkopf
Heuristics::draw_trump     = Ziehe Trümpfe
Meatless: Heuristics::play_highest_color        = Spiele beste Farbe
picture: Heuristics::second_best_trump  = Spiele zweitbesten Trumpf
color: Heuristics::choose_ace   = Spiele Farb-As
color: Heuristics::Best_Winning = Wähle beste Karte, um Stich zu gewinnen
color: Heuristics::jab_for_ace  = Steche, um As nachzuspielen
color: Heuristics::play_low_high        = Spiele abwechselnd niedrige und hohe Trümpfe
first card fehl creation        = Spiele Farbkarte an, um Fehlfarbe zu erzeugen
Heuristics::choose_ace  = Spiele As

limit queen     = Minimale Stichpunkte für bevorzugten Dameneinsatz
limit dolle     = Minimale Stichpunkte für bevorzugten Dolleneinsatz
#last fehlcreation       = Letzter Stich, in dem eine Fehlfarbe durch Abschmeißen erzeugt werden darf 
last fehlcreation       = Letzter Stich, um Fehlfarbe zu erzeugen
last trick with heuristics      = Letzter Stich, in dem Heuristiken eingesetzt werden
first trick for trump points optimization = Erster Stich zur Optimierung von Punkten gespielter Trumpfkarten
announce limit  = Minimaler Blattwert für Ansage
announce limit reply = Minimaler Blattwert für Gegenansage
announce limit decrement        = Dekrement des Blattwertes für weitere Ansagen
announce config = Blattwertmodifikator zur Konfiguration der Ansagefreudigkeit
announce config reply = Blattwertmodifikator zur Konfiguration der Gegenansagefreudigkeit
take poverty    = Minimaler Blattwert für Armutaufnahme
handvalue single solo     = Minimaler Blattwert für Ansage eines einfachen Bildersolos
handvalue double solo     = Minimaler Blattwert für Ansage eines doppelten Bildersolos
handvalue trible solo     = Minimaler Blattwert für Ansage eines dreifachen Bildersolos
handvalue color solo      = Minimaler Blattwert für Ansage eines Farbsolo
handvalue meatless        = Minimaler Blattwert für Ansage eines Fleischlosen
normal game     = Normales Spiel
color solo      = Farbsolo
picture solo    = Bildersolo
meatless solo       = Fleischloser

choose best card	= Beste mit KI-Typ gefundene Karte

card limits	= Kartengrenzen

trump limit			= Entscheidungsgrenze (anderer Spieler)
lowest trump limit		= Entscheidungsgrenze (selber)

limit throwing			= Minimale Teamkarte zum Pfunden
trump limit normal		= Entscheidungskarte für Heuristiken
lowest trump limit normal	= niedrigste Karte bei best. Heuristiken zu spielen
limit high			= kleinste Karte für starke Pfunde

trump limit color		= Farbsoli: Entscheidungskarte für Heuristiken
lowest trump limit color	= Farbsoli: niedrigste Karte bei best. Heuristiken zu spielen

trump limit jack		= Bubensoli: Entscheidungskarte für Heuristiken
lowest trump limit jack		= Bubensoli: niedrigste Karte bei best. Heuristiken zu spielen
trump limit queen		= Damensoli: Entscheidungskarte für Heuristiken
lowest trump limit queen	= Damensoli: niedrigste Karte bei best. Heuristiken zu spielen
trump limit king		= Königensoli: Entscheidungskarte für Heuristiken
lowest trump limit king		= Königensoli: niedrigste Karte bei best. Heuristiken zu spielen
trump limit jack queen		= Damen-Buben-Soli: Entscheidungskarte für Heuristiken
lowest trump limit jack queen	= Damen-Buben-Soli: niedrigste Karte bei best. Heuristiken zu spielen
trump limit jack king		= Königen-Buben-Soli: Entscheidungskarte für Heuristiken
lowest trump limit jack king	= Königen-Buben-Soli: niedrigste Karte bei best. Heuristiken zu spielen
trump limit queen king		= Königen-Damen-Soli: Entscheidungskarte für Heuristiken
lowest trump limit queen king	= Königen-Damen-Soli: niedrigste Karte bei best. Heuristiken zu spielen
trump limit koehler		= Köhler: Entscheidungskarte für Heuristiken
lowest trump limit koehler	= Köhler: niedrigste Karte bei best. Heuristiken zu spielen
trump limit meatless		= Fleischlos: Entscheidungskarte für Heuristiken
lowest trump limit meatless	= Fleischlos: niedrigste Karte bei best. Heuristiken zu spielen
